# Metrics

##Metric Title: Research Data Management Plans on Stash

### Description

Shows the number of RDMPs on Stash over time.

<img width="65%" src="./rdmp.png">

### Commentary

## Metric Title: eResearch Tickets by Organisational Division

### Description

Shows the distribution of work undertaken by eResearch for our
clients, divided up by job status. 

<img width="65%" src="./service_connect.png">

### Commentary


## Metric title: eResearch ticket history


### Description

Shows monthly stats for eResearch jobs.

<img width="65%" src="./sc_history.png">

### Commentary


## Metric Title: Isilon Storage Projection

### Description

This chart shows how eResearch is migrating data from storage devices
to the new Isilon scale-out storage system, which is also experiencing
organic growth of new data

<img width="100%" src="./isilon.png">

### Commentary

## Metric Title: Research Storage Usage

### Description:

Shows eResearch storage utilisation broken down by organisational units.

<img width="100%" src="./storage.png">

### Commentary


# HPC & Other Services
## Metric Title: Lab Archives Usage per Month

### Description:

Shows UTS eNotebook users (new/total) per month for the year to date.

<img width="65%" src="./labarchives.png">

### Commentary


## Metric title: In house HPC Cluster usage

### Description

Shows eResearch HPCC usage of CPU-hours and number of jobs from
January to December 2016. The new nodes for the eResearch HPCC are
now configured and can accept HPC jobs.

<img width="65%" src="./utsHPCC-CompareByMonth.png">


### Commentary


## Metric title:  ARCLab  Cluster & NeCTAR cloud usage

### Description

Shows the usage of ARCLab and NeCTAR cloud computers.

<img width="65%" src="./cloud.png">

### Commentary
Record month with 410 active researchers using the facility.  
There are now 1020 researchers with accounts in the facility.  

## Metric title: High Performance computing hours in house vs NCI


### Description

Compare CPU hours used on the UTS local HPC with those on the national
facility.

<img width="65%" src="./utsCompareMachinesByQuater.png">

### Commentary


## Metric title: Usage of UTS’ share of NCI Raijin

### Description

Shows UTS use of the member-share of NCI purchased by UTS, showing
allocation and actual use.

<img width="65%" src="./utsNCIRaijin-CompareAllocationUsageByQuarter.png">

### Commentary


## Metric title:  Intersect HPC Allocation and Usage by Quarter


### Description

Shows how UTS has been consuming our allocated share of Intersect HPC.

<img width="65%" src="./interHPC-CompareMeritUsageByQuarter.png">

### Commentary
HPC hours allocated to UTS through Intersect has been fully consumed, and the allocation has been adjusted to meet the demand.

## Metric title:  REDCap Usage


### Description

Shows the number of UTS REDCap users and projects in the past three months.

<img width="65%" src="./redcap1.png">
<img width="65%" src="./redcap2.png">

### Commentary
There has been a steady increase in the number of both users and projects over time.
